Subject: [Tools-discuss] Materials issue with multiple session per meeting

From: tjw ietf <[email-masked]>
Date: Sun, 12 Nov 2017 19:10:56 +0800

Hi

We ran into an interesting issue with our IETF99 proceedings.  We had two
sessions for DNSOP and the second set of minutes don't always appear.

If you look in the session area, both sets of minutes exist:

https://datatracker.ietf.org/meeting/99/session/dnsop

But if you look here, only the minutes from the first session appear:

https://datatracker.ietf.org/group/dnsop/meetings/

tim